html {
  scroll-behavior: smooth;
}

.l-container {
  width: 100%;
}

.feature {
  color: #2d2d2d;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-feature-settings: "palt";
  font-weight: 400;
  font-style: normal;
  position: relative;
  text-align: center;
  width: 100%;
}
.feature p {
  margin: 0;
}
.feature a {
  color: #373737;
  text-decoration: none;
  transition: all 0.3s ease-in;
}
.feature a:hover {
  opacity: 0.6;
}
.feature a:has(> img) {
  display: block;
}
.feature .js-inview {
  opacity: 0;
  transform: translateY(100px);
  transition: ease-in, opacity 1000ms, transform 1000ms;
}
.feature .js-inview.is-active {
  opacity: 1;
  transform: translateY(0);
}
.feature img,
.feature video {
  height: auto;
  width: 100%;
}
.feature .content__wrap {
  display: grid;
  grid-template-columns: 1fr 510px 1fr;
  position: relative;
}
@media screen and (max-width: 1400px) {
  .feature .content__wrap {
    grid-template-columns: 1fr 36.4285714286vw 1fr;
  }
}
.feature .content__left {
  background: #fcfaec;
  position: sticky;
  grid-column: 1;
  top: 80px;
  height: calc(100vh - 80px);
  display: grid;
  place-content: center;
}
.feature .content__left .ttl {
  position: relative;
  width: 380px;
}
.feature .content__left .ttl::after {
  background: url(../img/pc_ttl_motif.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 291px;
  pointer-events: none;
  position: absolute;
  top: -57px;
  left: -4px;
  width: 380px;
}
@media screen and (max-width: 1400px) {
  .feature .content__left .ttl::after {
    height: 20.7857142857vw;
    top: -4.0714285714vw;
    left: -0.2857142857vw;
    width: 27.1428571429vw;
  }
}
.feature .content__left .ttl img {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .content__left .ttl {
    width: 27.1428571429vw;
  }
}
.feature .content__center {
  background: #e6f5ff;
  grid-column: 2;
  overflow: clip;
  width: 510px;
}
@media screen and (max-width: 1400px) {
  .feature .content__center {
    width: 36.4285714286vw;
  }
}
.feature .content__right {
  background: #fcfaec;
  position: sticky;
  grid-column: 3;
  top: 80px;
  height: calc(100vh - 80px);
  display: grid;
  place-content: center;
}
.feature .content__right .pcBtn {
  position: relative;
  width: 323px;
}
.feature .content__right .pcBtn::after {
  background: url(../img/pc_btn_motif.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 90px;
  pointer-events: none;
  position: absolute;
  top: -34px;
  right: -44px;
  width: 90px;
}
@media screen and (max-width: 1400px) {
  .feature .content__right .pcBtn::after {
    height: 6.4285714286vw;
    top: -2.4285714286vw;
    right: -3.1428571429vw;
    width: 6.4285714286vw;
  }
}
@media screen and (max-width: 1400px) {
  .feature .content__right .pcBtn {
    width: 23.0714285714vw;
  }
}
.feature .credit {
  display: flex;
  position: relative;
  flex-wrap: wrap;
  justify-content: center;
}
.feature .credit::after {
  content: "";
  width: 100%;
}
.feature .credit li {
  border-bottom: solid #373737 1px;
  font-family: "elza", sans-serif;
  font-size: 14.5px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1;
  margin: 0 7px 15px;
  white-space: nowrap;
}
@media screen and (max-width: 1400px) {
  .feature .credit li {
    font-size: 1.0357142857vw;
    margin: 0 0.5vw 1.0714285714vw;
  }
}
.feature .credit__text {
  margin-right: 1px;
}
@media screen and (max-width: 1400px) {
  .feature .credit__text {
    margin-right: 0.0714285714vw;
  }
}
.feature .slick-dots {
  display: flex;
  justify-content: flex-end;
  position: absolute;
  right: 1.2470023981vw;
  bottom: 1.0551558753vw;
}
@media screen and (min-width: 1400px) {
  .feature .slick-dots {
    right: 17px;
    bottom: 13px;
  }
}
.feature .slick-dots li {
  margin: 0 0 0 0.7673860911vw;
}
@media screen and (min-width: 1400px) {
  .feature .slick-dots li {
    margin-left: 11px;
  }
}
.feature .slick-dots li button {
  appearance: none;
  background: url(../img/dot.svg) no-repeat left top;
  background-size: 100%;
  border: none;
  color: transparent;
  cursor: pointer;
  height: 1.1510791367vw;
  padding: 0;
  transition: all 0.3s ease-in-out;
  width: 1.0551558753vw;
}
@media screen and (min-width: 1400px) {
  .feature .slick-dots li button {
    height: 16px;
    width: 15px;
  }
}
.feature .slick-dots li.slick-active button {
  background: url(../img/dot_active.svg);
  background-size: 100%;
}
.feature .hero {
  margin-bottom: 68px;
  position: relative;
}
@media screen and (max-width: 1400px) {
  .feature .hero {
    margin-bottom: 4.8571428571vw;
  }
}
.feature .hero .mute {
  position: absolute;
  top: 15px;
  left: 410px;
}
@media screen and (max-width: 1400px) {
  .feature .hero .mute {
    top: 1.0714285714vw;
    left: 29.2857142857vw;
  }
}
.feature .hero .mute .sound-on {
  width: 85px;
}
@media screen and (max-width: 1400px) {
  .feature .hero .mute .sound-on {
    width: 6.0714285714vw;
  }
}
.feature .hero .mute .sound-off {
  display: none;
  width: 92px;
}
@media screen and (max-width: 1400px) {
  .feature .hero .mute .sound-off {
    width: 6.5714285714vw;
  }
}
.feature .lead {
  margin-bottom: 100px;
}
@media screen and (max-width: 1400px) {
  .feature .lead {
    margin-bottom: 7.1428571429vw;
  }
}
.feature .lead__cap {
  margin: 0 auto 36px;
  padding-right: 3px;
  width: 391px;
}
@media screen and (max-width: 1400px) {
  .feature .lead__cap {
    margin-bottom: 2.5714285714vw;
    padding-right: 0.2142857143vw;
    width: 27.9285714286vw;
  }
}
.feature .lead__txt {
  font-size: 16.3px;
  letter-spacing: 0.05em;
  line-height: 34px;
  margin-bottom: 26px;
}
@media screen and (max-width: 1400px) {
  .feature .lead__txt {
    font-size: 1.1642857143vw;
    line-height: 2.4285714286vw;
    margin-bottom: 1.8571428571vw;
  }
}
.feature .lead__motif {
  margin: 0 auto 13px;
  width: 128px;
}
@media screen and (max-width: 1400px) {
  .feature .lead__motif {
    margin-bottom: 0.9285714286vw;
    width: 9.1428571429vw;
  }
}
.feature .lead__info p {
  color: #1e64af;
  font-size: 16.3px;
  letter-spacing: 0.05em;
  line-height: 32px;
  margin-bottom: 14px;
}
@media screen and (max-width: 1400px) {
  .feature .lead__info p {
    font-size: 1.1642857143vw;
    line-height: 2.2857142857vw;
    margin-bottom: 1vw;
  }
}
.feature .lead__info p span {
  font-family: "elza", sans-serif;
  font-size: 18.5px;
}
@media screen and (max-width: 1400px) {
  .feature .lead__info p span {
    font-size: 1.3214285714vw;
  }
}
.feature .lead__info p:last-of-type {
  margin-bottom: 0;
}
.feature .c__01 {
  margin-bottom: 122px;
}
@media screen and (max-width: 1400px) {
  .feature .c__01 {
    margin-bottom: 8.7142857143vw;
  }
}
.feature .c__01_img01 {
  margin-bottom: 54px;
}
@media screen and (max-width: 1400px) {
  .feature .c__01_img01 {
    margin-bottom: 3.8571428571vw;
  }
}
.feature .c__01_img02 {
  margin: 0 auto 14px;
  width: 428px;
}
@media screen and (max-width: 1400px) {
  .feature .c__01_img02 {
    margin-bottom: 1vw;
    width: 30.5714285714vw;
  }
}
.feature .c__01_img03 {
  margin: 0 auto 28px;
  width: 428px;
}
@media screen and (max-width: 1400px) {
  .feature .c__01_img03 {
    margin-bottom: 2vw;
    width: 30.5714285714vw;
  }
}
.feature .c__01 .credit {
  margin: 0 auto 17px;
  width: 350px;
}
@media screen and (max-width: 1400px) {
  .feature .c__01 .credit {
    margin-bottom: 1.2142857143vw;
    width: 25vw;
  }
}
.feature .c__01 .btn {
  margin: 0 auto;
  width: 123px;
}
@media screen and (max-width: 1400px) {
  .feature .c__01 .btn {
    width: 8.7857142857vw;
  }
}
.feature .c__02 {
  margin-bottom: 109px;
  position: sticky;
  top: -1493px;
}
@media screen and (max-width: 1400px) {
  .feature .c__02 {
    margin-bottom: 7.7857142857vw;
    top: -106.6428571429vw;
  }
}
.feature .c__02::before {
  background: url(../img/motif02.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 163px;
  pointer-events: none;
  position: absolute;
  top: -55px;
  left: 0;
  width: 134px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__02::before {
    height: 11.6428571429vw;
    top: -3.9285714286vw;
    width: 9.5714285714vw;
  }
}
.feature .c__02::after {
  background: url(../img/motif03.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 161px;
  pointer-events: none;
  position: absolute;
  top: 1323px;
  right: 0;
  width: 169px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__02::after {
    height: 11.5vw;
    top: 94.5vw;
    width: 12.0714285714vw;
  }
}
.feature .c__02_img01 {
  margin-bottom: 14px;
}
@media screen and (max-width: 1400px) {
  .feature .c__02_img01 {
    margin-bottom: 1vw;
  }
}
.feature .c__02_img02 {
  margin-bottom: 54px;
}
@media screen and (max-width: 1400px) {
  .feature .c__02_img02 {
    margin-bottom: 3.8571428571vw;
  }
}
.feature .c__02_img03 {
  margin: 0 auto 22px;
  width: 368px;
}
@media screen and (max-width: 1400px) {
  .feature .c__02_img03 {
    margin-bottom: 1.5714285714vw;
    width: 26.2857142857vw;
  }
}
.feature .c__02 .credit {
  margin: 0 auto 18px;
  width: 370px;
}
@media screen and (max-width: 1400px) {
  .feature .c__02 .credit {
    margin-bottom: 1.2857142857vw;
    width: 26.4285714286vw;
  }
}
.feature .c__02 .btn {
  margin: 0 auto;
  width: 123px;
}
@media screen and (max-width: 1400px) {
  .feature .c__02 .btn {
    width: 8.7857142857vw;
  }
}
.feature .c__03 {
  background: #fff;
  padding: 72px 0 122px;
  position: relative;
}
@media screen and (max-width: 1400px) {
  .feature .c__03 {
    padding-top: 5.1428571429vw;
    padding-bottom: 8.7142857143vw;
  }
}
.feature .c__03::before {
  background: url(../img/motif04.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 169px;
  pointer-events: none;
  position: absolute;
  top: 481px;
  right: 0;
  width: 169px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__03::before {
    height: 12.0714285714vw;
    top: 34.3571428571vw;
    width: 12.0714285714vw;
  }
}
.feature .c__03::after {
  background: url(../img/motif05.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 170px;
  pointer-events: none;
  position: absolute;
  top: 1201px;
  left: 0;
  width: 135px;
}
@media screen and (max-width: 1400px) {
  .feature .c__03::after {
    height: 12.1428571429vw;
    top: 85.7857142857vw;
    width: 9.6428571429vw;
  }
}
.feature .c__03 .cap {
  margin: 0 auto 32px;
  padding-right: 10px;
  width: 382px;
}
@media screen and (max-width: 1400px) {
  .feature .c__03 .cap {
    margin-bottom: 2.2857142857vw;
    padding-right: 0.7142857143vw;
    width: 27.2857142857vw;
  }
}
.feature .c__03 .txt {
  font-size: 15px;
  letter-spacing: 0.05em;
  margin-bottom: 64px;
}
@media screen and (max-width: 1400px) {
  .feature .c__03 .txt {
    font-size: 1.0714285714vw;
    margin-bottom: 4.5714285714vw;
  }
}
.feature .c__03 .subCap {
  margin: 0 auto 42px;
  width: 456px;
}
@media screen and (max-width: 1400px) {
  .feature .c__03 .subCap {
    margin-bottom: 3vw;
    width: 32.5714285714vw;
  }
}
.feature .c__03_img01 {
  margin: 0 auto 27px 0;
  width: 438px;
}
@media screen and (max-width: 1400px) {
  .feature .c__03_img01 {
    margin-bottom: 1.9285714286vw;
    width: 31.2857142857vw;
  }
}
.feature .c__03_img02 {
  margin: 0 0 28px auto;
  position: relative;
  width: 428px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__03_img02 {
    margin-bottom: 2vw;
    width: 30.5714285714vw;
  }
}
.feature .c__03 .credit {
  margin-bottom: 19px;
}
@media screen and (max-width: 1400px) {
  .feature .c__03 .credit {
    margin-bottom: 1.3571428571vw;
  }
}
.feature .c__03 .btn {
  margin: 0 auto;
  width: 122px;
}
@media screen and (max-width: 1400px) {
  .feature .c__03 .btn {
    width: 8.7142857143vw;
  }
}
.feature .c__04 {
  background: #fff;
  padding-bottom: 122px;
  position: relative;
}
@media screen and (max-width: 1400px) {
  .feature .c__04 {
    padding-bottom: 8.7142857143vw;
  }
}
.feature .c__04::before {
  background: url(../img/motif06.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 204px;
  pointer-events: none;
  position: absolute;
  top: -153px;
  right: 50px;
  width: 204px;
}
@media screen and (max-width: 1400px) {
  .feature .c__04::before {
    height: 14.5714285714vw;
    top: -10.9285714286vw;
    right: 3.5714285714vw;
    width: 14.5714285714vw;
  }
}
.feature .c__04::after {
  background: url(../img/motif08.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 190px;
  pointer-events: none;
  position: absolute;
  bottom: 852px;
  left: 75px;
  width: 190px;
}
@media screen and (max-width: 1400px) {
  .feature .c__04::after {
    height: 13.5714285714vw;
    bottom: 60.8571428571vw;
    left: 5.3571428571vw;
    width: 13.5714285714vw;
  }
}
.feature .c__04_img01 {
  margin-bottom: 54.293px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__04_img01 {
    margin-bottom: 3.8780714286vw;
  }
}
.feature .c__04_img02 {
  margin: 0 auto 49px;
  position: relative;
  width: 366px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__04_img02 {
    margin-bottom: 3.5vw;
    width: 26.1428571429vw;
  }
}
.feature .c__04_img02::before {
  background: url(../img/motif07.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 204px;
  pointer-events: none;
  position: absolute;
  top: 20px;
  right: -71px;
  width: 204px;
}
@media screen and (max-width: 1400px) {
  .feature .c__04_img02::before {
    margin-bottom: 14.5714285714vw;
    top: 1.4285714286vw;
    right: -5.0714285714vw;
    width: 14.5714285714vw;
  }
}
.feature .c__04_img02 video {
  position: relative;
  z-index: 2;
}
.feature .c__04_img03 {
  margin-bottom: 29px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__04_img03 {
    margin-bottom: 2.0714285714vw;
  }
}
.feature .c__04 .credit {
  margin-bottom: 18px;
}
@media screen and (max-width: 1400px) {
  .feature .c__04 .credit {
    margin-bottom: 1.2857142857vw;
  }
}
.feature .c__04 .btn {
  margin: 0 auto;
  width: 122px;
}
@media screen and (max-width: 1400px) {
  .feature .c__04 .btn {
    width: 8.7142857143vw;
  }
}
.feature .c__05 {
  background: #fff;
  padding-bottom: 109px;
  position: sticky;
  top: -679px;
}
@media screen and (max-width: 1400px) {
  .feature .c__05 {
    padding-bottom: 7.7857142857vw;
    top: -48.5vw;
  }
}
.feature .c__05::before {
  background: url(../img/motif09.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 197px;
  pointer-events: none;
  position: absolute;
  top: -122px;
  left: 0;
  width: 129px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__05::before {
    height: 14.0714285714vw;
    top: -8.7142857143vw;
    width: 9.2142857143vw;
  }
}
.feature .c__05::after {
  background: url(../img/motif11.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 170px;
  pointer-events: none;
  position: absolute;
  top: 1307px;
  left: 0;
  width: 136px;
}
@media screen and (max-width: 1400px) {
  .feature .c__05::after {
    height: 12.1428571429vw;
    top: 93.3571428571vw;
    width: 9.7142857143vw;
  }
}
.feature .c__05_img01 {
  margin-bottom: 54px;
}
@media screen and (max-width: 1400px) {
  .feature .c__05_img01 {
    margin-bottom: 3.8571428571vw;
  }
}
.feature .c__05_img02 {
  margin: 0 auto 20px;
  position: relative;
  width: 366px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__05_img02 {
    margin-bottom: 1.4285714286vw;
    width: 26.1428571429vw;
  }
}
.feature .c__05_img02::before {
  background: url(../img/motif10.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 170px;
  pointer-events: none;
  position: absolute;
  top: 60px;
  right: -71px;
  width: 136px;
}
@media screen and (max-width: 1400px) {
  .feature .c__05_img02::before {
    height: 12.1428571429vw;
    top: 4.2857142857vw;
    right: -5.0714285714vw;
    width: 9.7142857143vw;
  }
}
.feature .c__05_img02 video {
  position: relative;
  z-index: 2;
}
.feature .c__05 .credit {
  margin: 0 auto 20px;
  position: relative;
  width: 407px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__05 .credit {
    margin-bottom: 1.4285714286vw;
    width: 29.0714285714vw;
  }
}
.feature .c__05 .btn {
  margin: 0 auto;
  width: 122px;
}
@media screen and (max-width: 1400px) {
  .feature .c__05 .btn {
    width: 8.7142857143vw;
  }
}
.feature .c__06 {
  background: #faf8ec;
  padding: 43px 0 109px;
  position: sticky;
  top: -801px;
}
@media screen and (max-width: 1400px) {
  .feature .c__06 {
    padding-top: 3.0714285714vw;
    padding-bottom: 7.7857142857vw;
    top: -57.2142857143vw;
  }
}
.feature .c__06 .cap {
  margin: 0 auto 42px;
  padding-right: 8px;
  width: 456px;
}
@media screen and (max-width: 1400px) {
  .feature .c__06 .cap {
    margin-bottom: 3vw;
    padding-right: 0.5714285714vw;
    width: 32.5714285714vw;
  }
}
.feature .c__06_img01 {
  margin-bottom: 54px;
}
@media screen and (max-width: 1400px) {
  .feature .c__06_img01 {
    margin-bottom: 3.8571428571vw;
  }
}
.feature .c__06_img02 {
  margin: 0 auto 29px;
  width: 428px;
}
@media screen and (max-width: 1400px) {
  .feature .c__06_img02 {
    margin-bottom: 2.0714285714vw;
    width: 30.5714285714vw;
  }
}
.feature .c__06 .credit {
  margin: 0 auto 18px;
  width: 271px;
}
@media screen and (max-width: 1400px) {
  .feature .c__06 .credit {
    margin-bottom: 1.2857142857vw;
    width: 19.3571428571vw;
  }
}
.feature .c__06 .btn {
  margin: 0 auto;
  width: 122px;
}
@media screen and (max-width: 1400px) {
  .feature .c__06 .btn {
    width: 8.7142857143vw;
  }
}
.feature .c__07 {
  background: #fff;
  padding: 43px 0 109px;
  position: sticky;
  top: -801px;
}
@media screen and (max-width: 1400px) {
  .feature .c__07 {
    padding-top: 3.0714285714vw;
    padding-bottom: 7.7857142857vw;
    top: -57.2142857143vw;
  }
}
.feature .c__07::before {
  background: url(../img/motif12.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 187px;
  pointer-events: none;
  position: absolute;
  top: 100px;
  right: 0;
  width: 149px;
  z-index: 3;
}
@media screen and (max-width: 1400px) {
  .feature .c__07::before {
    height: 13.3571428571vw;
    top: 7.1428571429vw;
    width: 10.6428571429vw;
  }
}
.feature .c__07::after {
  background: url(../img/motif13.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 170px;
  pointer-events: none;
  position: absolute;
  top: 789px;
  left: 0;
  width: 136px;
}
@media screen and (max-width: 1400px) {
  .feature .c__07::after {
    height: 12.1428571429vw;
    top: 56.3571428571vw;
    width: 9.7142857143vw;
  }
}
.feature .c__07 .cap {
  margin: 0 auto 41px;
  padding-right: 7px;
  width: 455px;
}
@media screen and (max-width: 1400px) {
  .feature .c__07 .cap {
    margin-bottom: 2.9285714286vw;
    padding-right: 0.5vw;
    width: 32.5vw;
  }
}
.feature .c__07_img01 {
  position: relative;
  margin-bottom: 54px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__07_img01 {
    margin-bottom: 3.8571428571vw;
  }
}
.feature .c__07_img02 {
  margin: 0 auto 29px;
  position: relative;
  width: 428px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__07_img02 {
    margin-bottom: 2.0714285714vw;
    width: 30.5714285714vw;
  }
}
.feature .c__07 .credit {
  margin: 0 auto 18px;
  position: relative;
  width: 407px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__07 .credit {
    margin-bottom: 1.2857142857vw;
    width: 29.0714285714vw;
  }
}
.feature .c__07 .btn {
  margin: 0 auto;
  position: relative;
  width: 122px;
}
@media screen and (max-width: 1400px) {
  .feature .c__07 .btn {
    width: 8.7142857143vw;
  }
}
.feature .c__07 .btn::before {
  background: url(../img/motif14.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 190px;
  pointer-events: none;
  position: absolute;
  top: -92px;
  right: -193px;
  width: 149px;
}
@media screen and (max-width: 1400px) {
  .feature .c__07 .btn::before {
    height: 13.5714285714vw;
    top: -6.5714285714vw;
    right: -13.7857142857vw;
    width: 10.6428571429vw;
  }
}
.feature .c__08 {
  background: #e6f5ff;
  padding: 46px 0 95px;
  position: sticky;
  top: -1357px;
}
@media screen and (max-width: 1400px) {
  .feature .c__08 {
    padding-top: 3.2857142857vw;
    padding-bottom: 6.7857142857vw;
    top: -96.9285714286vw;
  }
}
.feature .c__08 .cap {
  margin: 0 auto 40px 27px;
  width: 288px;
}
@media screen and (max-width: 1400px) {
  .feature .c__08 .cap {
    margin-bottom: 2.8571428571vw;
    margin-left: 1.9285714286vw;
    width: 20.5714285714vw;
  }
}
.feature .c__08_img01 {
  margin-bottom: 54px;
}
@media screen and (max-width: 1400px) {
  .feature .c__08_img01 {
    margin-bottom: 3.8571428571vw;
  }
}
.feature .c__08_img02 {
  margin: 0 0 41px auto;
  width: 397px;
}
@media screen and (max-width: 1400px) {
  .feature .c__08_img02 {
    margin-bottom: 2.9285714286vw;
    width: 28.3571428571vw;
  }
}
.feature .c__08_img03 {
  margin: 0 auto 20px 27px;
  width: 379px;
}
@media screen and (max-width: 1400px) {
  .feature .c__08_img03 {
    margin-bottom: 1.4285714286vw;
    margin-left: 1.9285714286vw;
    width: 27.0714285714vw;
  }
}
.feature .c__08 .credit {
  justify-content: flex-start;
  margin: 0 auto 0 22px;
  width: 369px;
}
@media screen and (max-width: 1400px) {
  .feature .c__08 .credit {
    margin-left: 1.5714285714vw;
    width: 26.3571428571vw;
  }
}
.feature .c__09 {
  background: #fff;
  padding: 42px 0 95px;
  position: relative;
}
@media screen and (max-width: 1400px) {
  .feature .c__09 {
    padding-top: 3vw;
    padding-bottom: 6.7857142857vw;
  }
}
.feature .c__09::before {
  background: url(../img/motif15.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 204px;
  pointer-events: none;
  position: absolute;
  top: 106px;
  right: 0;
  width: 163px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__09::before {
    height: 14.5714285714vw;
    top: 7.5714285714vw;
    width: 11.6428571429vw;
  }
}
.feature .c__09::after {
  background: url(../img/motif16.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 170px;
  pointer-events: none;
  position: absolute;
  top: 889px;
  left: 0;
  width: 136px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__09::after {
    height: 12.1428571429vw;
    top: 63.5vw;
    width: 9.7142857143vw;
  }
}
.feature .c__09 .cap {
  margin: 0 0 41px 27px;
  width: 286px;
}
@media screen and (max-width: 1400px) {
  .feature .c__09 .cap {
    margin-bottom: 2.9285714286vw;
    margin-left: 1.9285714286vw;
    width: 20.4285714286vw;
  }
}
.feature .c__09_img01 {
  margin: 0 auto 27px 0;
  width: 458px;
}
@media screen and (max-width: 1400px) {
  .feature .c__09_img01 {
    margin-bottom: 1.9285714286vw;
    width: 32.7142857143vw;
  }
}
.feature .c__09_img02 {
  margin: 0 0 26px auto;
  width: 458px;
}
@media screen and (max-width: 1400px) {
  .feature .c__09_img02 {
    margin-bottom: 1.8571428571vw;
    width: 32.7142857143vw;
  }
}
.feature .c__09 .credit {
  justify-content: flex-end;
  margin-right: 19px;
}
@media screen and (max-width: 1400px) {
  .feature .c__09 .credit {
    margin-right: 1.3571428571vw;
  }
}
.feature .c__10 {
  background: #f0ebf0;
  padding: 41px 0 105px;
  position: relative;
}
@media screen and (max-width: 1400px) {
  .feature .c__10 {
    padding-top: 2.9285714286vw;
    padding-bottom: 7.5vw;
  }
}
.feature .c__10 .cap {
  margin: 0 auto 41px 27px;
  width: 316px;
}
@media screen and (max-width: 1400px) {
  .feature .c__10 .cap {
    margin-bottom: 2.9285714286vw;
    margin-left: 1.9285714286vw;
    width: 22.5714285714vw;
  }
}
.feature .c__10_img01 {
  margin: 0 auto 36px;
  width: 346px;
}
@media screen and (max-width: 1400px) {
  .feature .c__10_img01 {
    margin-bottom: 2.5714285714vw;
    width: 24.7142857143vw;
  }
}
.feature .c__10 .txt {
  font-size: 15px;
}
@media screen and (max-width: 1400px) {
  .feature .c__10 .txt {
    font-size: 1.0714285714vw;
  }
}
.feature .c__10 .txt02 {
  font-size: 17px;
  line-height: 32px;
  margin-bottom: 17px;
}
@media screen and (max-width: 1400px) {
  .feature .c__10 .txt02 {
    font-size: 1.2142857143vw;
    line-height: 2.2857142857vw;
    margin-bottom: 1.2142857143vw;
  }
}
.feature .c__11 {
  background: #fff;
  padding: 53px 0 80px;
  position: relative;
}
@media screen and (max-width: 1400px) {
  .feature .c__11 {
    padding-top: 3.7857142857vw;
    padding-bottom: 5.7142857143vw;
  }
}
.feature .c__11::before {
  background: url(../img/motif17.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 170px;
  pointer-events: none;
  position: absolute;
  top: 84px;
  right: 0;
  width: 136px;
}
@media screen and (max-width: 1400px) {
  .feature .c__11::before {
    height: 12.1428571429vw;
    top: 6vw;
    width: 9.7142857143vw;
  }
}
.feature .c__11::after {
  background: url(../img/motif19.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 197px;
  pointer-events: none;
  position: absolute;
  top: 641px;
  right: 0;
  width: 98px;
}
@media screen and (max-width: 1400px) {
  .feature .c__11::after {
    height: 14.0714285714vw;
    top: 45.7857142857vw;
    width: 7vw;
  }
}
.feature .c__11 .js-inview {
  position: relative;
  z-index: 2;
}
.feature .c__11 .cap {
  margin: 0 auto 27px;
  position: relative;
  width: 320px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__11 .cap {
    margin-bottom: 1.9285714286vw;
    width: 22.8571428571vw;
  }
}
.feature .c__11 .txt {
  margin-bottom: 44px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__11 .txt {
    margin-bottom: 3.1428571429vw;
  }
}
.feature .c__11 .txt p {
  font-size: 16.2px;
  letter-spacing: 0.05em;
  line-height: 32.6px;
  margin-bottom: 18px;
}
@media screen and (max-width: 1400px) {
  .feature .c__11 .txt p {
    font-size: 1.1571428571vw;
    line-height: 2.3285714286vw;
    margin-bottom: 1.2857142857vw;
  }
}
.feature .c__11 .txt p:last-of-type {
  margin-bottom: 0;
}
.feature .c__11 .info {
  border-top: solid #2d2d2d 1px;
  border-bottom: solid #2d2d2d 1px;
  margin: 0 auto;
  padding: 18px 0 8px;
  position: relative;
  width: 353px;
  z-index: 2;
}
@media screen and (max-width: 1400px) {
  .feature .c__11 .info {
    padding-top: 1.2857142857vw;
    padding-bottom: 0.5714285714vw;
    width: 25.2142857143vw;
  }
}
.feature .c__11 .info::after {
  background: url(../img/motif18.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 153px;
  pointer-events: none;
  position: absolute;
  top: -311px;
  left: -79px;
  width: 122px;
}
@media screen and (max-width: 1400px) {
  .feature .c__11 .info::after {
    height: 10.9285714286vw;
    top: -22.2142857143vw;
    left: -5.6428571429vw;
    width: 8.7142857143vw;
  }
}
.feature .c__11 .info p {
  font-size: 16.3px;
  letter-spacing: 0.05em;
  line-height: 32.5px;
  margin-bottom: 11px;
}
@media screen and (max-width: 1400px) {
  .feature .c__11 .info p {
    font-size: 1.1642857143vw;
    line-height: 2.3214285714vw;
    margin-bottom: 0.7857142857vw;
  }
}
.feature .c__11 .info p:first-of-type {
  font-size: 17.9px;
}
@media screen and (max-width: 1400px) {
  .feature .c__11 .info p:first-of-type {
    font-size: 1.2785714286vw;
  }
}
.feature .btnAll {
  background: #fff;
  padding-bottom: 81px;
  position: relative;
}
@media screen and (max-width: 1400px) {
  .feature .btnAll {
    padding-bottom: 5.7857142857vw;
  }
}
.feature .btnAll a {
  margin: 0 auto;
  position: relative;
  width: 319px;
}
@media screen and (max-width: 1400px) {
  .feature .btnAll a {
    width: 22.7857142857vw;
  }
}
.feature .btnAll a::after {
  background: url(../img/motif20.png) no-repeat left top;
  background-size: 100%;
  content: "";
  height: 88px;
  pointer-events: none;
  position: absolute;
  top: -34px;
  right: -41px;
  width: 88px;
}
@media screen and (max-width: 1400px) {
  .feature .btnAll a::after {
    height: 6.2857142857vw;
    top: -2.4285714286vw;
    right: -2.9285714286vw;
    width: 6.2857142857vw;
  }
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}